@media (max-width:900px){
  .i0oybpsa .k35djxgfrswyvt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .iq31mikfvap{justify-content:flex-start}
  .ojmuset1z15a,.nipa26l7,.enycyswka,.hi6q4bjycjutc,.b3w7oei6s{grid-template-columns:1fr!important}
  .hl1zqoybksm{display:block!important;transform:none!important}
  .p5sbhojna .enycyswka{grid-template-columns:1fr}
  .lorgi31119pmjw h2{font-size:34px}
}
@media (max-width:560px){
  .k35djxgfrswyvt{width:min(100% - 24px,1180px)}
  .ojmuset1z15a{padding:18px}
  .b5y28hbh7tqped{padding:6px 7px;font-size:13px}
  .qy827bfynfmq,.hl1zqoybksm,.mspyb6xt9b4,.n3wjxf37krvsk,.z9eby8su,.e2jub6omhu7{padding:16px}
}
